### Property

# Gtk ShortcutsShortcut:icon

deprecated: 4.18

#### Declaration

    property icon: Gio.Icon [ read, write ]

#### Description [src]

An icon to represent the shortcut or gesture.

This property is used if `GtkShortcutsShortcut:shortcut-type` is set to `GTK_SHORTCUT_GESTURE`.

For the other predefined gesture types, GTK provides an icon on its own.

Type:`GIcon`

Deprecated since: 4.18

This widget will be removed in GTK 5.

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no